load etalon.dat
x=etalon(:,1);
y=etalon(:,2);
xn=0.00024:0.0001:0.5;
c2=polyfit(x,y,2);
y2=polyval(c2,xn);
%c5=polyfit(x,y,5)
%y5=polyval(c5,xn);
%yi=spline(x,y,xn);   x,y,'-.g',

plot(xn,y2,'-k')
xlabel('Intensitatea curentului (mA)*10^-3')
ylabel('Puterea (mW)')
grid